<?php
/**
 * 404 Page
 * @package productive-ecommerce
 */

?>
<?php get_header(); ?>
    <main id="site-content" class="site-content">
        <div class="four-zero-four">
            <h1 class="wc-page-title"><?php echo esc_html__( 'You got 404', 'productive-ecommerce' ); ?></h1>
            
            <div class="wc-page-title"><?php echo esc_html__( 'Unable to match this request to a page. Use the search box or get back to the homepage.', 'productive-ecommerce' ); ?></div>
            
            <div>
                <?php
                    get_search_form( array('arial_label' => esc_html__( 'Search for something...', 'productive-ecommerce' ) ) );
                ?>
            </div>
            
            <div class="clear_min"></div>
            
             <a href="<?php echo esc_url( home_url() ); ?>">
                  <?php echo esc_html__( 'Homepage', 'productive-ecommerce' ); ?>
             </a>
        </div>
    </main>
<?php get_footer();